﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage122-page2 .wmpage122-page2-item{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-left{width:50%;color:#000;padding:30px 50px;display:flex;flex-direction:column;justify-content:center}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right{width:50%;color:#000;padding:30px 50px;display:flex;flex-direction:column;justify-content:center}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-left img{width:100%}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right img{width:100%}
.wmpage122-page2 a{display:inline-block;padding:10px 20px;border:1px solid #000;margin-top:10px;text-align:center;width:180px;border-radius:5px}
.wmpage122-page2 .wmpage122-page2-text{margin:10px 0;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3}
.wmpage122-page2 a:hover{background:var(--color);color:#fff;border-color:var(--color)}
@media(max-width:1366px){.wmpage122-page2 a{width:30%}
}
@media(max-width:1024px){.wmpage122-page2 a{width:40%}
}
@media(max-width:768px){.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-left{width:100%;padding:20px 0}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right{width:100%;padding:20px 0}
}
.project-content{margin-bottom:20px}
.project-tags{display:flex;margin-bottom:20px;flex-wrap:wrap}
.project-tags .project-tags-item{margin-bottom:10px;cursor:pointer;margin-right:15px;border-radius:40px;border:1px solid var(--color);padding:5px 15px;line-height:1.5;transition:.3s;font-size:var(--fontsize18);display:flex;align-items:center;justify-content:center;text-align:center}
.project-tags .project-tags-item.active,.project-tags .project-tags-item:hover{background:var(--color);color:#fff;}
.project-smtit {font-size:var(--fontsize20)}
.project-info-item .kche-wrap-width{padding:0;}
.project-info-item{display:none}
.active.project-info-item{display:block}
@media (max-width:500px){.project-tags{justify-content:space-between}
.project-tags .project-tags-item{width:48%;margin:0 0 10px}}


.wmpage47-page4 .wmpage47-page4-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.2}
.wmpage47-page4 .wmpage47-page4-con p{margin:0;font-size:var(--wmpage-font16);color:#333;text-align:center}
.wmpage47-page4 .wmpage47-page4-con{margin:10px 0 35px}
.wmpage47-page4 .wmpage47-page4-list{display:flex;justify-content:space-between;margin-bottom:66px}
.wmpage47-page4 .wmpage47-page4-item{width:15%;border:1px solid #d2d2d2;border-radius:5px;padding:40px 25px;position:relative;box-sizing:border-box;background:#fff}
.wmpage47-page4 .wmpage47-page4-img{display:flex;justify-content:center;color:var(--color,#c4956a)}
.wmpage47-page4 .wmpage47-page4-img>em{display:block;max-width:100%;transition:all .3s ease-in-out;font-size:var(--wmpage-font50);width:50px;line-height:1}
.wmpage47-page4 .wmpage47-page4-text{margin-top:20px}
.wmpage47-page4 .wmpage47-page4-text p{text-align: center;font-size: var(--wmpage-font18);font-weight: var(--fontbold6);}
.wmpage47-page4 .wmpage47-page4-span p{width:50px;height:50px;background:#f4f4f4;border-radius:50%;display:flex;justify-content:center;align-items:center;position:absolute;margin:0;font-size:var(--wmpage-font18);font-weight: var(--fontbold6);}
.wmpage47-page4 .wmpage47-page4-span{width:100%;position:absolute;display:flex;justify-content:center;left:0;bottom:15%}
.wmpage47-page4 .wmpage47-page4-item:hover em{transform:rotateY(190deg)}
.wmpage47-page4 .wmpage47-page4-order{width:2%;display:flex;align-items:center;justify-content:center}
.wmpage47-page4 .wmpage47-page4-order p{color:#444;line-height:1;margin:0;font-weight: var(--fontbold7);font-family:cursive}
.wmpage47-page4 .wmpage47-page4-item{padding:20px 10px 35px;}
.wmpage47-page4 .wmpage47-page4-text p{line-height:1.4;font-size:var(--fontsize15);}
.wmpage47-page4 .wmpage47-page4-img{overflow:hidden;transition:all .3s ease-in-out;}
.wmpage47-page4 .wmpage47-page4-img img{filter:drop-shadow(0 200px 0 var(--color));transform:translateY(-200px);height:40px;width:auto;}
.wmpage47-page4 .wmpage47-page4-item:hover .wmpage47-page4-img{transform:rotateY(190deg)}
.wmpage47-page4 .wmpage47-page4-order{margin:0 4px;}
.wmpage47-page4 .wmpage47-page4-span p{width:40px;height:40px;}
.wmpage47-page4 .wmpage47-page4-span{bottom:20px;}
@media(max-width:1600px){.wmpage47-page4 .wmpage47-page4-item{padding:40px 20px}
.wmpage47-page4 .wmpage47-page4-span p{width:50px;height:50px;font-size:var(--wmpage-font16)}
}
@media(max-width:1366px){.wmpage47-page4 .wmpage47-page4-item{padding:30px 15px}
.wmpage47-page4 .wmpage47-page4-text p{font-size:var(--wmpage-font14)}
.wmpage47-page4 .wmpage47-page4-span p{width:40px;height:40px}
.wmpage47-page4 .wmpage47-page4-img>em{font-size:var(--wmpage-font42);width:42px;}
}
@media(max-width:1200px){.wmpage47-page4 .wmpage47-page4-img>em{font-size:var(--wmpage-font32);width:32px;}
}
@media(max-width:1024px){.wmpage47-page4 .wmpage47-page4-order{display:none}
.wmpage47-page4 .wmpage47-page4-list{flex-wrap:wrap;margin-bottom:20px}
.wmpage47-page4 .wmpage47-page4-item{width:24%;margin-bottom:30px}
.wmpage47-page4 .wmpage47-page4-img>em{font-size:var(--wmpage-font42);width:42px;}
.wmpage47-page4 .wmpage47-page4-text p{line-height:1.4;font-size:var(--fontsize15);}
.wmpage47-page4 .wmpage47-page4-text{margin-top:10px}}
@media(max-width:500px){.wmpage47-page4 .wmpage47-page4-item{width:49%}
.wmpage47-page4 .wmpage47-page4-con{margin:10px 0 20px}
.wmpage47-page4 .wmpage47-page4-img>em{font-size:var(--wmpage-font32);width:32px;}
}
@media (min-width:1025px){.customization-tagtit{padding-top:80px;margin-top:-80px}}
.popinquiry{position:fixed;top:0;left:0;z-index:999999;background:rgba(0,0,0,.5);width:100%;height:100%;display:none}
.popinquiry-content{width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
.popinquiry-info{background:#fff;padding:20px;max-width:92%;width:700px;position:relative;}
.popinquiry-tit{font-weight:bold;font-size:var(--fontsize20);}
.popinquiry-close{width:32px;height:32px;position:absolute;right:20px;top:20px;cursor:pointer;}
.popinquiry-close:before{content:'';width:2px;height:24px;background:var(--fontcolor);transform:rotate(45deg);position:absolute;top:4px;left:15px;}
.popinquiry-close:after{content:'';width:2px;height:24px;background:var(--fontcolor);transform:rotate(-45deg);position:absolute;top:4px;left:15px;}
.popinquiry-info .wmkcfeedback{padding-top:15px}
.popinquiry-info .send-inquiry{margin:0}
.popinquiry-info .send-inquiry .inquiry-form input{padding:0 15px;margin-bottom:15px;height:44px;border:1px solid #ccc;background:#f8f8f8}
.popinquiry-info .send-inquiry .inquiry-form textarea{padding:15px;height:180px;border:1px solid #ccc;background:#f8f8f8;margin-bottom:15px}
@media (max-width:540px){.popinquiry-info{padding:15px}
.popinquiry-tit{font-weight:bold;font-size:var(--fontsize18);}
.popinquiry-close{top:12px;right:12px}
.popinquiry-info .send-inquiry .inquiry-form input{padding:0 10px;margin-bottom:12px;height:40px;}
.popinquiry-info .send-inquiry .inquiry-form textarea{padding:10px;height:140px;margin-bottom:12px}
.popinquiry-info .wmkcfeedback .send-btn{height:42px;min-width:inherit;padding:0 15px}}
.kche-t225.kche-t225-quotation .kche-t225-box{padding:40px 15px}
.kche-t225.kche-t225-quotation .kche-t225-box .kche-wrap-width1{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.quotation-btn{border-radius:5px;background:var(--color);color:#fff;padding:5px 20px;text-transform:capitalize;font-size:var(--fontsize17);cursor:pointer;transition:.3s}
.quotation-btn:hover{opacity:.9}
#wmkcfeedback .wmkcfb-fileupload, #wmkcfeedback input, #wmkcfeedback textarea{border-color:#ccc;}
@media (max-width:540px){.kche-t225.kche-t225-quotation .kche-t225-box{padding:30px 15px}
.kche-t225.kche-t225-quotation .kche-t225-box .kche-wrap-width1 .kche-t5{width:100%;margin-bottom:20px;text-align:center;}
.quotation-btn{font-size:var(--fontsize14);padding:5px 12px}
.kche-t225.kche-t225-quotation .kche-t225-box .kche-wrap-width1{justify-content:center;}
.kche-t225.kche-t225-quotation .kche-t5 .kchespan{left:50%;margin-left:-15px}}